html
	{
	overflow-x: hidden;
	overflow-y: hidden;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	}

body
	{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: rgb(90,90,90);
	/*
	background-image: url(pics/bg-header.jpg);
	background-repeat: no-repeat;
	*/
	}

div.whitespacer
	{
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	width:100%;
	height: 4px;
	background-color: rgb(240,240,240);
	z-index: 0;
	}

div.logo
	{
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 25px;
	top: 25px;
	z-index: 1;
	vertical-align: top;
	line-height: 1px;
	font-size: 1px;
	}

div.menu
	{
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 20px;
	bottom: 4px;
	z-index: 2;
	text-align: right;
	vertical-align: bottom;
	line-height: 1px;
	font-size: 1px;
	}

div.genre
	{
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 150px;
	top: 8px;
	z-index: 3;
	}

div.preload
	{
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 20px;
	bottom: 4px;
	z-index: 4;
	visibility: hidden;
	}

div.search
	{
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 20px;
	top: 8px;
	vertical-align: middle;
	z-index: 5;
	}

div.webdesign
	{
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 20px;
	top: 500px;
	z-index: 6;
	}
	
#cart
	{
	display: none;
	}

img.cart
	{
	height: 21px;
	width: 39px;
	padding: 0px;
	margin: 0px;
	margin-top: 1px;
	margin-right: 11px;
	border: none;
	vertical-align: top;
	}
	
input.searchentry
	{
	font-family: arial,helvetica, verdana;
	font-size: 13px;
	line-height: 15px;
	color: rgb(0,0,0);
	background-color: rgb(240,240,240);
	width: 200px;
	height: 21px;
	margin: 0 0 0 3px;
	padding: 0px;
	}
	
input.submitbutton
	{
	width: 8px;
	height: 15px;
	background: transparent;
	padding: 0;
	margin: 3px 0 0 0;
	}

